<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>JavaScript</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }
    </style>


</head>
<body>

    <h1 id="head-1">message</h1>

    <p class="s1">Demo 1</p>
    <p>Demo 2</p>

    <input type="text" id="username" name="username" value="5.3">


    <script>

        (function () {

            /*
            console.log(document.getElementById('head-1'));
            console.log(document.getElementsByClassName('s1'));
            console.log(document.getElementsByName('username'));

            console.log(document.getElementsByName('username')[0].value);

            console.log(document.getElementById('username').value);
            console.log(document.getElementById('username').value);
            */

            // inline comment

        })();

        // window.console.log(document.getElementsByTagName('p'));
    </script>
    <script src="js/master.js"></script>
</body>
</html>
